/*
Theme Name: Ark - Child
Theme URI: http://themeforest.net/user/freshface/portfolio
Description: Premium WordPress Theme
Author: FRESHFACE
Author URI: http://themeforest.net/user/freshface/portfolio
License: Go to the "license" folder
License URI: Go to the "license" folder
Text Domain: ark-child
Tags: white
Version: 1.0.0
Template: ark
*/

/*.sub-menu .menu-item:hover  {
	border:none !important;
}*/
.menu-item:hover  {
	/*border-bottom:3px solid #30C5B1;*/
}
.current_page_item  {
	/*border-bottom:3px solid #30C5B1;*/
}
.menu-item {
	margin: 0 10px !important;
	/*padding-bottom: 5px;*/
}
.menu-item a {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.navbar-nav {
	margin-top:7px;
	/*margin-bottom:12px;*/
}
.navbar-nav .nav-item {
	max-height:61px !important;
}
.ark-header.header-no-pills .navbar-nav .nav-item-child {
    line-height: 93px !important;
}
/*.sub-menu .menu-item:hover  {
	border:none !important;
}*/
/*.sub-menu .current_page_item {
	border:none !important;
}*/
.navbar-logo {
	/*margin-top:11px;
	margin-bottom:24px;*/
}
header nav.navbar {
min-height:45px !important;
}


.pagination-media button {
    border: none;
	font-family: 'Roboto', Arial, sans-serif !important;
    font-weight: 400;
    font-size: 14px;
	background:none;
	color:#000;
	letter-spacing: 0.1px;
}
.pagination-media button.active-media {
    color: #0E0141 !important;
}
.investor .pagination-media button.arr-next {
	padding-left:20px;
}
.active-media {
	pointer-events: none !important;
}

@media screen and (max-width: 768px){
.navbar-logo {
	/*margin-top:0px;
	margin-bottom:0px;
	/*margin-left: 50px !important;*/
}
.navbar-nav {
	margin-top:0px;
}
.current_page_item {
	/*border-bottom:none;*/
}
.ark-header.header-no-pills .navbar-nav .nav-item-child {
    line-height: 20px !important;
}
.menu-item {
	margin: 0px !important;
	padding-bottom: 0px !important;
}
.menu-item:hover  {
	/*border-bottom:none;*/
}
.navbar-nav .nav-item {
	max-height:none !important;
}
.header .navbar-nav .nav-item-child {
    padding: 9px 12px 9px 0;
}
}

@media screen and (max-width: 991px) and (min-width: 769px) {
.header .navbar-logo {
	margin: 0 60px !important;	
}
.navbar-logo {
	margin-top:0px;
	margin-bottom:0px;
}
.navbar-nav {
	margin-top:0px;
}
.current_page_item {
	/*border-bottom:none;*/
}
.ark-header.header-no-pills .navbar-nav .nav-item-child {
    line-height: 20px !important;
}
.menu-item {
	margin: 0px !important;
	padding-bottom: 0px !important;
}
.menu-item:hover  {
	/*border-bottom:none;*/
}
.navbar-nav .nav-item {
	max-height:none !important;
}
.header .navbar-nav .nav-item-child {
    padding: 9px 12px 9px 0;
}
}
